/* BG2engine */

@0    = ~Jesteś jednym z tych, których widziały moje siostry razem z ludźmi ze statków! Ostrzegałam was już i nie zamierzamy dłużej cierpieć z powodu waszych morderstw i napaści na nas.~
        ~Jesteś jedną z tych, których widziały moje siostry razem z ludźmi ze statków! Ostrzegałam was już i nie zamierzamy dłużej cierpieć z powodu waszych morderstw i napaści na nas.~
@1    = ~Jestem tu z mojej własnej woli i nikt nie będzie mi mówił co mam robić. Jeśli masz problem ze zrozumieniem tego, poczujesz mój gniew.~
@2    = ~Czekaj! Nie szukam konfliktu. Co masz na myśli mówiąc "morderstw i napaści"?~
@3    = ~O czym ty mówisz? Nigdy wcześniej z tobą nie rozmawiałem.~
        ~O czym ty mówisz? Nigdy wcześniej z tobą nie rozmawiałam.~
@4    = ~Ostrzegano mnie przed tobą i takimi jak ty. Odejdź, a nie stanie ci się krzywda!~
@5    = ~Nigdy nie byłeś i nigdy nie będziesz tu mile widziany. To koniec moich ostrzeżeń!~
        ~Nigdy nie byłaś i nigdy nie będziesz tu mile widziana. To koniec moich ostrzeżeń!~
@6    = ~Kłamiesz i udajesz, że nie masz z tym nic wspólnego. Moje siostry widziały cię z tymi mordercami ze statku i z wieży.~
@7    = ~Przychodzą tu szukać skarbów i bezwartościowych świecidełek. Mówiłam już im, a teraz powiem tobie: nie ma tu żadnego skarbu prócz wiatru, piasku i morza. Wynoś się z naszego domu!~
@8    = ~Jeśli chcesz, mogę przekazać twoje ostrzeżenie. Są bliżsi mi, niż tobie i mogą wziąć do siebie moje słowa, podczas gdy ignorują twoje.~
@9    = ~Skarb? Jeśli tak, to lepiej się odsuń, bo już traktuję go jako moją kolejną zdobycz.~
@10   = ~To okropne. Pomogę ci pozbywając się tych drani z tego miejsca raz na zawsze!~
@11   = ~Nie interesują mnie wasze głupie sprzeczki. Ja tylko badam te tereny.~
@12   = ~Obłuda, cwaniactwo, arogancja i morderstwa. Nie będę tolerować twojej obecności tutaj ani chwili dłużej!~
@13   = ~Wiele już twa rasa nakłamała, ale ten jeden ostatni raz jestem gotowa ci uwierzyć. Spraw, aby ci złodzieje się wynieśli, a zadowolisz Sil, królową tych plaży i fal.~
@14   = ~Sprawić mi przyjemność, to jak sprawić ją wszystkim moim siostrom. Pohamujemy nasz gniew na jakiś czas. Idź już...~
@15   = ~Czekam na wieści, ludzka istoto. Czy intruzi zostali już zabici, bądź uciekli z mojego domu?~
@16   = ~Jeszcze nie, Sil. Daj mi jeszcze czas.~
@17   = ~Piraci nie będą cię już kłopotać. Byłem zmuszony ich zabić.~ ~Piraci nie będą cię już kłopotać. Byłam zmuszona ich zabić.~
@18   = ~Nie, Sil, ale wkrótce będziesz zadowolona.~
@19   = ~Nie mnie decydować o czasie. Pośpiesz się, zanim wiatr znów zmieni kierunek.~
@20   = ~Oczekiwałyśmy tego i nie czujemy żadnej straty po ich śmierci. Nasze fale są wreszcie wolne i zostaniecie za to sowicie wynagrodzeni. Idźcie na północ. Tam jest jaskinia, której ci bandyci szukali. Weźcie z niej co tylko chcecie, ale miejcie baczenie na strażników.~
@21   = ~Zdradzone... Wy, marne istoty lądowe, zawsze to robicie! Głupcy! Koniec rozmów! KONIEC! Do walki!~
